@charset "UTF-8";

/*---content---*/

.contents_inner #main .column_ttl {
  padding-left: 45px;
}
.contents_inner #main .column_ttl.mgB {
  margin-bottom: 24px;
}
.contents_inner #main .column_ttl:before {
  width: 26px;
  height: 22px;
  background-image: url(/column/img/common/icon_column01.png);
}
#location .tagName {
  padding: 0;
  font-size: 100%;
}
.third_con .img_box,.third_con img{
  width: 720px;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  .contents_inner #main .column_ttl {
    width: 100%;
    font-size: 18px;
    border-radius: 0;
    padding: 10px 0;
    text-align: center;
    font-weight: bold;
  }
  .contents_inner #main .column_ttl.mgB {
    margin: 0% 0 4%;
  }
  .contIn {
    margin: 0 10px;
  }
  .third_con .img_box,.third_con img{
    width: 100%;
  }
}

/*
tagConts
-----------------------------*/
.tagConts {
  background-color: #eaf3ff;
  padding: 10px 20px 15px;
  font-size: 0;
}
.tagConts .tagTtl,
.tagConts .tagList {
  display: inline-block;
  vertical-align: middle;
}
.tagConts .tagTtl {
  font-weight: bold;
  font-size: 16px;
  width: 145px;
  padding-top: 5px;
}
.tagConts .tagList {
  width: calc(100% - 145px);
}

@media screen and (max-width: 767px) {
  .tagConts {
    padding: 10px 10px 10px;
  }
  .tagConts .tagTtl,
  .tagConts .tagList {
    display: block;
    width: 100%;
  }
  .tagConts .tagTtl {
    font-size: 16px;
    padding-top: 0;
  }
  .tagConts .tagList {
    height: 86px;
    overflow: hidden;
  }
}

/*
clmnSrchBox
-----------------------------*/
#main .searchBox {
  border: 1px solid #e8e8e8;
  padding: 15px 20px;
  margin-top: 30px;
  font-size: 0;
}
#main .searchBox .clmnSrchBox dt,
#main .searchBox .clmnSrchBox dd {
  display: inline-block;
  vertical-align: middle;
}
#main .searchBox .clmnSrchBox dt {
  font-size: 15px;
  width: 265px;
}
#main .searchBox .clmnSrchBox dd {
  font-size: 16px;
  width: calc(100% - 265px);
}
#main .searchBox .clmnSrchBox input {
  padding: 12px 10px 10px 20px;
}
#main .searchBox .clmnSrchBox label {
  width: 15%;
}
@media screen and (max-width: 767px) {
  #main .searchBox {
    display: none;
  }
}

/*
articleBox
-----------------------------*/
.articleArea {
  margin-top: 10px;
}
.articleBox {
  padding: 20px 0;
  border-bottom: 1px solid #e8e8e8;
}
.articleBox .link {
  display: block;
}
/*---imgBox---*/
.articleBox .imgBox {
  float: left;
  width: 220px;
  border: 1px solid #e8e8e8;
  box-sizing: border-box;
  position: relative;
}
.articleBox .imgBox img {
  width: 100%;
  height: auto;
  display: block;
}
.articleBox.new .imgBox:after {
  display: block;
  content: "";
  position: absolute;
  width: 48px;
  height: 48px;
  top: 0;
  left: 0;
  background: url(/column/img/icon_new.png) no-repeat;
  background-size: contain;
  z-index: 3;
}
/*---txtBox---*/
.articleBox .txtBox {
  width: 460px;
  margin-left: 20px;
  float: left;
}
.articleBox .cateTtl {
  display: inline-block;
  margin-bottom: 15px;
  font-size: 12px;
  font-weight: bold;
  color: #fff;
  background-color: #006bb8;
  line-height: 1.4;
  padding: 2px 5px 2px;
}
.articleBox .articleTtl {
  font-size: 20px;
  font-weight: bold;
  line-height: 1.2;
  margin-bottom: 15px;
}
.articleBox .description {
  font-size: 14px;
  line-height: 1.9;
  margin-bottom: 15px;
}
.articleBox .date {
  font-size: 12px;
  color: #999;
}

@media screen and (max-width: 767px) {
  .articleBox {
    padding: 15px 0;
  }
  /*---imgBox---*/
  .articleBox .imgBox {
    width: 40%;
  }
  .articleBox.new .imgBox:after {
    width: 10vw;
    height: 10vw;
  }
  /*---txtBox---*/
  .articleBox .txtBox {
    width: 55%;
    margin-left: 0;
    float: right;
  }
  .articleBox .cateTtl {
    display: inline-block;
    margin-bottom: 10px;
  }
  .articleBox .articleTtl {
    font-size: 141%;
    margin-bottom: 10px;
  }
  .articleBox .description {
    display: none;
  }
  .articleBox .date {
    color: #999;
  }
}

/*renew20210303 /column/index.html
----------------------------------------*/
#main.recolumn {
  width: 100%;
  float: none;
  margin-top: 64px;
}
#main.recolumn p#pagetop_btn {
  position: static;
}
#main.recolumn .sec_con,.third_con {
  margin: 60px auto 80px;
}
#main.recolumn .sec_con.tar_none.nodisp {
  display: none;
}
@media screen and (max-width: 767px) {
  #main.recolumn {
    margin-top: 45px;
    padding: 0 10px;
    box-sizing: border-box;
  }
  #main.recolumn .sec_con,.third_con {
    margin: 45px auto 30px;
  }
}
/*column
-----------------------------*/
@media screen and (min-width: 768px) {
  .recolumn .articleArea {
    margin-top: 0;
  }
  .recolumn .articleBox {
    border: none;
    padding: 10px 0;
  }
  .recolumn .articleBox:nth-of-type(1) {
    padding: 0 0 10px;
  }
  .recolumn .articleArea.newArea {
    display: flex;
  }
  .recolumn .articleArea.newArea .articleBox {
    width: calc(100% / 3);
    flex-direction: column;
    margin-right: 20px;
    padding: 0;
  }
  .recolumn .articleArea.newArea .articleBox:nth-of-type(3) {
    margin-right: 0;
  }
  .recolumn .articleArea.newArea .articleBox > a.link {
    display: block;
  }
  .recolumn .articleArea.newArea .articleBox .imgBox {
    float: none;
    width: auto;
    border: none;
    box-sizing: border-box;
    position: relative;
  }
  .recolumn .articleArea.newArea .articleBox .txtBox {
    padding-left: 0;
  }
  .recolumn .box_col2 {
    display: flex;
    margin: 80px auto 0;
  }
  .recolumn .box_col2 .l_con {
    width: calc(100% - 340px);
    box-sizing: border-box;
    margin-right: 50px;
  }
  .recolumn .box_col2 .r_con {
    width: 290px;
  }

  .recolumn .articleArea .articleBox > a:hover {
    text-decoration: none;
  }
  .recolumn .articleArea .articleBox > a.link {
    display: flex;
    flex-direction: row;
  }
  .recolumn .articleBox .imgBox {
    float: none;
    width: 288px;
    border: none;
    box-sizing: border-box;
    position: relative;
  }
  .recolumn .articleBox .imgBox img {
    border: 1px solid #e8e8e8;
    box-sizing: border-box;
  }
  .recolumn .articleArea .articleBox .txtBox {
    width: calc(100% - 290px);
    box-sizing: border-box;
  }
}

.recolumn .articleArea[data-newpostlist="top_new"] .articleBox .txtBox {
  flex-direction: column;
  width: auto;
  margin: 0;
  float: none;
}
.recolumn .articleArea .articleBox .txtBox {
  display: flex;
  flex-direction: column;
  float: none;
  padding-left: 20px;
  margin: 0;
}
.recolumn .articleArea.newArea .articleBox .txtBox .date {
  margin: 1em 0 1.3em;
}
.recolumn .articleArea .articleBox .txtBox .date {
  order: 1;
  margin: 0 0 1.3em;
  font-size: 18px;
  color: #333;
}
.recolumn .articleArea .articleBox .txtBox .cateTtl {
  display: none;
}
.recolumn .articleArea .articleBox .txtBox .articleTtl {
  order: 2;
  font-size: 18px;
  margin-bottom: 1.1em;
  line-height: 1.4;
}
.recolumn .articleArea .articleBox .txtBox .description {
  order: 3;
  font-size: 16px;
  line-height: 1.6;
}
@media screen and (max-width: 767px) {
  .recolumn .box_col2 {
    margin: 35px auto 0;
  }
  .recolumn .articleBox {
    padding: 0 0 15px;
    border-bottom: none;
  }
  .recolumn .articleBox .imgBox {
    width: 40%;
  }
  .recolumn .articleBox.new .imgBox:after {
    width: 10vw;
    height: 10vw;
  }
  .recolumn .articleArea .articleBox .txtBox {
    flex-direction: column;
    width: auto;
    margin: 0;
    float: none;
    padding-left: 15px;
  }
  .recolumn .articleBox .cateTtl {
    display: inline-block;
    margin-bottom: 10px;
  }
  .recolumn .articleArea .articleBox .txtBox .articleTtl {
    font-size: 15px;
    margin: 0 0 0.5em;
    line-height: 1.1;
  }
  .recolumn .articleArea .articleBox .txtBox .description {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    line-height: 1.4;
    font-size: 12px;
    margin-bottom: 0;
  }
  .recolumn .articleArea.newArea .articleBox .txtBox .date,
  .recolumn .articleArea .articleBox .txtBox .date {
    font-size: 11px;
    margin: 0 0 0.5em;
  }
}

/*
title
-----------------------------*/
.recolumn .column_ttl_h1 {
  color: #277fbb;
  font-size: 36px;
  font-weight: 700;
  text-align: center;
}
.recolumn .column_ttl_h1::before {
  content: "";
  display: inline-block;
  width: 34px;
  height: 34px;
  background: url(/column/img/icon_ttl_book.png) transparent left center
    no-repeat;
  vertical-align: middle;
  margin-right: 0.25em;
}
.recolumn .column_ttl_h2 {
  position: relative;
  font-size: 30px;
  margin-bottom: 30px;
}
.recolumn .column_ttl_h2::before,
.recolumn .column_ttl_h2::after {
  position: absolute;
  content: "";
  height: 3px;
  display: block;
  bottom: 0;
  left: 0;
}
.recolumn .column_ttl_h2::after {
  background: #277fbb;
  width: 200px;
}
.recolumn .column_ttl_h2::before {
  background: url(/column/img/ttl_line_dot.png) transparent left top repeat;
  width: 100%;
}
.third_con>.column_ttl_h2{
  font-size: 28px;
}
@media screen and (max-width: 767px) {
  .recolumn .column_ttl_h1 {
    font-size: 26px;
  }
  .recolumn .column_ttl_h1::before {
    width: 22px;
    height: 22px;
    background-size: contain;
  }
  .recolumn .column_ttl_h2 {
    font-size: 18px;
    margin-bottom: 15px;
  }
  .third_con>.column_ttl_h2{
    font-size: 16px;
  }
}
/*
kaigodays_bnr
--------------------------------*/
.recolumn .kaigodays_bnr img{
  width: 100%;
}

/*
link_bnr
--------------------------------*/
.recolumn .link_bnr {
  margin: 80px 0;
}
.recolumn .link_bnr > ul {
  display: flex;
  flex-wrap: wrap;
}
.recolumn .link_bnr > ul > li {
  margin-bottom: 20px;
}
.recolumn .link_bnr > ul > li > a {
  position: relative;
  display: block;
}
.recolumn .link_bnr > ul > li > a > figure,
.recolumn .link_bnr > ul > li > a > figure > figcaption {
  display: inline-block;
  margin: auto;
}
.recolumn .link_bnr > ul > li > a > figure > figcaption {
  position: absolute;
  top: 110px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
  margin: auto;
  color: #fff;
  font-size: 30px;
  text-align: center;
}
.recolumn .link_bnr > ul > li:nth-of-type(1) > a > figure > figcaption,
.recolumn .link_bnr > ul > li:nth-of-type(2) > a > figure > figcaption {
  position: absolute;
  top: 200px;
  bottom: 0;
  left: 0;
  right: 0;
  width: 100%;
  height: 1em;
  margin: auto;
  color: #fff;
  font-size: 30px;
  text-align: center;

}
.recolumn .link_bnr > ul > li:nth-of-type(2) {
  margin-left: 16px;
}
.recolumn .link_bnr > ul > li:nth-of-type(3),
.recolumn .link_bnr > ul > li:nth-of-type(4),
.recolumn .link_bnr > ul > li:nth-of-type(5) {
  margin-right: 12px;
}
@media screen and (max-width: 767px) {
  .recolumn .link_bnr {
    margin: 50px 0 45px;
  }
  .recolumn .link_bnr ul {
    width: 100%;
  }
  .recolumn .link_bnr ul li {
    box-sizing: border-box;
    margin-bottom: 2%;
  }
  .recolumn .link_bnr ul li:nth-of-type(1),
  .recolumn .link_bnr ul li:nth-of-type(2) {
    width: 50%;
  }
  .recolumn .link_bnr ul li:nth-of-type(1) {
    padding-right: 1%;
  }
  .recolumn .link_bnr ul li:nth-of-type(2) {
    padding-left: 1%;
    margin-left: 0;
  }
  .recolumn .link_bnr ul li:nth-of-type(3),
  .recolumn .link_bnr ul li:nth-of-type(4),
  .recolumn .link_bnr ul li:nth-of-type(5),
  .recolumn .link_bnr ul li:nth-of-type(6) {
    width: 23.5%;
    margin-right: 2%;
  }
  .recolumn .link_bnr ul li:nth-of-type(6) {
    margin-right: 0;
  }
  .recolumn .link_bnr img {
    width: 100%;
    max-width: 100%;
    height: auto;
  }
  .recolumn .link_bnr > ul > li > a > figure > figcaption {
    top: 60%;
    font-size: 13px;
    font-weight: bold;
  }
  .recolumn .link_bnr > ul > li:nth-of-type(1) > a > figure > figcaption,
  .recolumn .link_bnr > ul > li:nth-of-type(2) > a > figure > figcaption {
  font-size: 13px;
  top: 65%;
  }
}
/*side_tag
----------------------------*/
.recolumn #side_tag .sideTtl {
  margin-bottom: 15px;
}
.recolumn #side_tag {
  margin: 20px 0 0;
}
.recolumn .tagList li {
  display: inline-block;
  margin: 0 10px 14px 0;
}
.recolumn .tagList a {
  border: 1px solid #277fbb;
  color: #277fbb;
  border-radius: 6px;
  display: block;
  padding: 10px 10px 9px;
  font-size: 16px;
  font-weight: bold;
  line-height: 1;
  background-color: #fff;
}
.recolumn .tagList a:hover {
  text-decoration: none;
  opacity: 1;
  background-color: #006bb8;
  color: #fff;
}
@media screen and (max-width: 767px) {
  .recolumn #side_tag {
    margin: 0px 0 0;
  }
  .recolumn #side_tag .sideTtl {
    margin-bottom: 3%;
  }
  .recolumn .tagList li {
    margin: 0px 8px 7px 0;
  }
  .recolumn .tagList a {
    padding: 7px 7px;
    font-size: 12px;
    border-radius: 4px;
  }
}

/*side_keyword
----------------------------*/
.recolumn#main .searchBox {
  border: none;
  padding: 0;
  margin-top: 40px;
  font-size: 0;
}
.recolumn#main .searchBox .clmnSrchBox input[type="text"] {
  border-radius: 4px 0 0 4px;
}
.recolumn#main .searchBox .clmnSrchBox input {
  padding: 12px 5px 10px 10px;
}
.recolumn#main .searchBox .clmnSrchBox label {
  width: 18%;
}
.recolumn#main .searchBox .clmnSrchBox label > input {
  padding: 12px 0 10px 0px;
  font-size: 14px;
}
@media screen and (max-width: 767px) {
  .recolumn#main .searchBox {
    display: block;
  }
}
/*
category r_common.css
--------------------------------*/
@media screen and (max-width: 767px) {
  .recolumn .page_nav01 {
    margin: 15px auto 40px;
  }
}

.recolumn .col_include {
  overflow: hidden;
  display: flex;
  flex-wrap: wrap;
  margin: 30px auto 0;
}

.recolumn .col_include li {
  width: 33.33%;
  float: none;
  padding-right: 5px;
  box-sizing: border-box;
  margin-bottom: 30px;
}

.recolumn .col_include li:nth-child(3n) {
  padding-right: 0;
}

.recolumn .col_include li > a {
  position: relative;
  font-size: 13px;
  padding: 0 10px;
  display: block;
  border: 2px solid #eaeaea;
}

.recolumn .col_include li > a:before {
  position: absolute;
  content: "";
  top: 0;
  left: 0;
  border-bottom: 33px solid transparent;
  border-left: 26px solid #000;
}
.recolumn .col_include li:nth-child(1) > a {
  background: url(/column/img/common/inc_rental.png) no-repeat 196px center;
  background-size: 34%;
}
.recolumn .col_include li:nth-child(2) > a {
  background: url("/column/img/common/inc_brain-training.png") no-repeat 160px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(3) > a {
  background: url("/column/img/common/inc_recipe.png") no-repeat 155px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(4) > a {
  background: url("/column/img/common/inc_kinryoku.png") no-repeat 168px center;
  background-size: 40%;
}
.recolumn .col_include li:nth-child(5) > a {
  background: url("/column/img/common/inc_library.png") no-repeat 162px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(6) > a {
  background: url("/column/img/common/inc_condition.png") no-repeat 170px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(7) > a {
  background: url("/column/img/common/inc_onayami.png") no-repeat 150px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(8) > a {
  background: url("/column/img/common/inc_iroha.png") no-repeat 160px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(9) > a {
  background: url("/column/img/common/inc_info.png") no-repeat 160px center;
  background-size: 46%;
}
.recolumn .col_include li:nth-child(10) > a {
  background: url("/column/img/common/inc_nagara.png") no-repeat 155px center;
  background-size: 46%;
}


.recolumn .col_include li > a > span {
  display: table-cell;
  vertical-align: middle;
  font-size: 19px;
  height: 156px;
  line-height: 1.4;
}
.recolumn .col_include li > a span.bold {
  font-weight: bold;
  font-size: 19px;
}
.recolumn .col_include .recipe > a span.bold {
  font-weight: bold;
  font-size: 18px;
}
.recolumn .col_include li > a:hover {
  text-decoration: none;
  border-color: #006bb8;
  opacity: 1;
}

.recolumn .col_include li > a:hover > span {
  opacity: 0.8;
}

.recolumn .col_include li > a:hover:before {
  border-bottom: 33px solid transparent;
  border-left: 26px solid #006bb8;
}

.recolumn .col_include li.active > a {
  pointer-events: none;
  cursor: default;
  border-color: #d9d9d9;
  text-decoration: none;
}

.recolumn .col_include li.active > a:after {
  position: absolute;
  top: 0;
  left: 0;
  content: "";
  height: 100%;
  width: 100%;
  background: #e6e6e6;
  opacity: 0.7;
}

.recolumn .col_include li.active > a:hover:before {
  border-bottom: 24px solid transparent;
  border-left: 20px solid #000;
}

@media screen and (max-width: 767px) {
  .recolumn .col_include {
    padding: 0;
    margin: 0 auto;
  }
  .recolumn .col_include li {
    width: 50%;
    margin-bottom: 5px;
  }
  .recolumn .col_include li > a {
    padding: 0 35px 0 5px;
    box-sizing: border-box;
  }
  .recolumn .col_include li > a > span {
    font-size: 12px;
  }
  .recolumn .col_include li > a span.bold {
    font-size: 13px;
  }
  .recolumn .col_include .recipe > a span.bold {
    font-weight: bold;
    font-size: 13px;
  }
  .recolumn .col_include li:nth-child(3n) {
    padding-right: 5px;
  }
  .recolumn .col_include li:nth-child(even) {
    padding-right: 0;
  }
  .recolumn .col_include li:nth-child(1) > a,
  .recolumn .col_include li:nth-child(2) > a,
  .recolumn .col_include li:nth-child(3) > a,
  .recolumn .col_include li:nth-child(4) > a,
  .recolumn .col_include li:nth-child(5) > a,
  .recolumn .col_include li:nth-child(6) > a,
  .recolumn .col_include li:nth-child(7) > a,
  .recolumn .col_include li:nth-child(8) > a,
  .recolumn .col_include li:nth-child(9) > a,
  .recolumn .col_include li:nth-child(10) > a {
    background-position: center right;
    background-size: 66px;
    line-height: 1.3;
  }
  .recolumn .col_include li > a:before {
    border-bottom: 18px solid transparent;
    border-left: 14px solid #000;
  }
  .recolumn .col_include li > a:hover:before {
    border-bottom: 18px solid transparent;
    border-left: 14px solid #006bb8;
  }
  .recolumn .col_include li > a > span {
    height: 87px;
    line-height: 1.3;
  }
}

.recolumn .cv_area_mail {
  position: relative;
  background: url(/column/img/bg_line_red_blue.png) transparent left top repeat;
  border-radius: 10px;
  text-align: center;
}
.recolumn .cv_area_mail::before {
  position: absolute;
  content: "";
  background: url(/column/img/bg_pen.png) #ffffff 765px 166px no-repeat;
  background-size: 13.4%;
  margin: 8px;
  display: block;
  width: calc(100% - 16px);
  height: calc(100% - 16px);
  left: 0;
  top: 0;
  border-radius: 6px;
  box-sizing: border-box;
  z-index: 1;
}
.recolumn .cv_area_mail .column_ttl_h4 {
  position: relative;
  font-size: 36px;
  font-weight: bold;
  padding: 80px 0 40px;
  z-index: 2;
}
.recolumn .cv_area_mail .txt,
.recolumn .cv_area_mail .txt2 {
  position: relative;
  z-index: 3;
}
.recolumn .cv_area_mail .txt {
  font-size: 22px;
  font-weight: bold;
}
.recolumn .cv_area_mail .txt2 {
  font-size: 18px;
  margin-top: 26px;
  line-height: 1.7;
}
.recolumn .cv_area_mail .img {
  position: absolute;
  z-index: 5;
  top: -25px;
  left: 60px;
}
.recolumn .cv_area_mail .btn_cvmail {
  position: relative;
  z-index: 6;
  padding: 30px 0 80px;
}
.recolumn .cv_area_mail .btn_cvmail > a {
  display: inline-block;
  background: #0265a9;
  font-size: 18px;
  font-weight: bold;
  color: #fff;
  padding: 20px 50px;
  border-radius: 6px;
}
.recolumn .cv_area_mail .btn_cvmail > a:hover {
  text-decoration: none;
}

.recolumn .catalog_req {
  font-size: 18px;
  font-weight: bold;
  text-align: right;
  margin: 20px 0 80px auto;
}
.recolumn .catalog_req > a {
  line-height: 1;
}
.recolumn .catalog_req > a:hover {
  text-decoration: none;
}
.recolumn .catalog_req > a::after {
  content: "";
  width: 8px;
  height: 8px;
  display: inline-block;
  border-top: #0265a9 solid 2px;
  border-right: #0265a9 solid 2px;
  transform: rotate(45deg);
  margin-left: 10px;
  margin-bottom: 1px;
}

@media screen and (max-width: 767px) {
  .recolumn .cv_area_mail .column_ttl_h4 {
    font-size: 25px;
    padding: 45px 0 20px;
  }
  .recolumn .cv_area_mail .txt {
    font-size: 16px;
    margin: 0 10px;
    line-height: 1.5;
  }
  .recolumn .cv_area_mail .txt2 {
    font-size: 14px;
    margin: 18px 10px 14px;
  }
  .recolumn .cv_area_mail .img.sp_only {
    display: block;
    width: 80%;
    box-sizing: border-box;
    position: relative;
    top: 0;
    left: 0;
    right: 0;
    margin: auto;
  }
  .recolumn .cv_area_mail .img.sp_only img {
    display: inline-block;
    max-width: 100%;
  }
  .recolumn .cv_area_mail .btn_cvmail {
    padding: 10px 0 40px;
  }
  .recolumn .cv_area_mail .btn_cvmail > a {
    padding: 18px 15px;
  }
  .recolumn .catalog_req {
    margin: 20px 0 50px auto;
  }
}

.contents .recommend_bnr {
  margin: 0 0 50px;
}
@media screen and (min-width: 768px) {
  .contents .recommend_bnr {
    margin: 0 0 80px;
  }
  .contents .recommend_bnr .bnr_list > ul {
    display: flex;
    flex-wrap: wrap;
  }
  .contents .recommend_bnr .bnr_list > ul > li {
    box-sizing: border-box;
    width: 219px;
    margin: 0 26px 24px 0;
    border: #dedede solid 1px;
  }
  .contents .recommend_bnr .bnr_list > ul > li:nth-of-type(4n) {
    margin-right: 0;
  }
  .contents .recommend_bnr .bnr_list > ul > li > a {
    display: block;
  }
  .contents .recommend_bnr .bnr_list > ul > li > a img {
    width: 100%;
    height: auto;
  }
  .contents .recommend_bnr .bnr_list > ul > li .ttl {
    position: relative;
    margin: 15px;
    font-size: 18px;
    font-weight: bold;
  }
  .contents .recommend_bnr .bnr_list > ul > li .ttl::after {
    position: absolute;
    content: "";
    display: inline-block;
    top: 44%;
    right: -7px;
    border-top: transparent solid 6px;
    border-left: #006ebd solid 10px;
    border-bottom: transparent solid 6px;
  }
  .contents .recommend_bnr .list {
    text-align: right;
  }
}
@media screen and (max-width: 767px) {
  .contents .recommend_bnr .bnr_list > ul {
    display: flex;
    flex-wrap: wrap;
  }
  .contents .recommend_bnr .bnr_list > ul > li {
    width: 49%;
    margin-bottom: 10px;
    border: #dedede solid 1px;
    box-sizing: border-box;
  }
  .contents .recommend_bnr .bnr_list > ul > li:nth-of-type(odd) {
    margin-right: 1%;
  }
  .contents .recommend_bnr .bnr_list > ul > li:nth-of-type(even) {
    margin-left: 1%;
  }
  .contents .recommend_bnr .bnr_list > ul > li > a {
    display: block;
  }
  .contents .recommend_bnr .bnr_list > ul > li .ttl {
    position: relative;
    margin: 10px;
    font-size: 13px;
    font-weight: bold;
    box-sizing: border-box;
  }
  .contents .recommend_bnr .bnr_list > ul > li .ttl::after {
    position: absolute;
    content: "";
    display: inline-block;
    top: 44%;
    right: -4px;
    border-top: transparent solid 6px;
    border-left: #006ebd solid 10px;
    border-bottom: transparent solid 6px;
    box-sizing: border-box;
  }
  .contents .recommend_bnr .list {
    width: 115px;
    margin: 0 0 0 auto;
  }
}
/*お問い合わせ
------------------------*/
@media screen and (min-width: 768px) {
  .contents .cv_map {
    margin: 30px 0 80px;
  }
  .contents .cv_map_ttl {
    padding: 10px 0;
    background: #dbedfc;
    font-size: 30px;
    text-align: center;
  }
  .contents .cv_map_content {
    overflow: hidden;
    padding: 20px 60px;
    background: #f2f7e8;
  }
  .contents .cv_map_content .left {
    position: relative;
    float: left;
    width: 42.2%;
  }
  .contents .cv_map_content .left .map_ttl {
    margin-bottom: 20px;
  }
  .contents .cv_map_content .left .map_sub_ttl {
    margin-bottom: 145px;
  }
  .contents .cv_map_content .left ul {
    margin: 0;
    padding: 0;
  }
  .contents .cv_map_content .left li {
    position: absolute;
    display: table;
    width: 27px;
    height: 21px;
    float: none;
    margin: 0;
    border: 0;
  }
  .contents .cv_map_content .left li a,
  .contents .cv_map_content .left li span {
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    color: #fff;
    border-radius: 5px;
    font-size: 10px;
    font-weight: bold;
    padding: 0;
  }
  .contents .cv_map_content .left li span {
    background: #e0e0e0;
    color: #aaa;
  }
  .contents .cv_map_content .left li.gnav_link01 {
    top: 1px;
    right: 0;
    width: 67px;
    height: 37px;
  }
  .contents .cv_map_content .left li.gnav_link02 {
    top: 46px;
    right: 12px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link03 {
    top: 69px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link04 {
    top: 69px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link05 {
    top: 92px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link06 {
    top: 92px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link07 {
    top: 115px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link08 {
    top: 115px;
    right: 40px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link09 {
    top: 138px;
    right: 68px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link10 {
    top: 138px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link11 {
    top: 138px;
    right: 11px;
  }
  .contents .cv_map_content .left li.gnav_link12 {
    top: 160px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link13 {
    top: 160px;
    right: 11px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link14 {
    top: 183px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link15 {
    top: 206px;
    right: 40px;
  }
  .contents .cv_map_content .left li.gnav_link15 a {
    font-size: 9px !important;
  }
  .contents .cv_map_content .left li.gnav_link16 {
    top: 206px;
    right: 11px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link17 {
    top: 115px;
    right: 97px;
  }
  .contents .cv_map_content .left li.gnav_link18 {
    top: 138px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link19 {
    top: 138px;
    right: 96px;
  }
  .contents .cv_map_content .left li.gnav_link20 {
    top: 160px;
    right: 96px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link21 {
    top: 183px;
    right: 68px;
  }
  .contents .cv_map_content .left li.gnav_link22 {
    top: 206px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link23 {
    top: 206px;
    right: 96px;
  }
  .contents .cv_map_content .left li.gnav_link24 {
    top: 206px;
    right: 68px;
  }
  .contents .cv_map_content .left li.gnav_link25 {
    top: 138px;
    right: 181px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link26 {
    top: 160px;
    right: 125px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link27 {
    top: 183px;
    right: 153px;
  }
  .contents .cv_map_content .left li.gnav_link28 {
    top: 183px;
    right: 125px;
  }
  .contents .cv_map_content .left li.gnav_link29 {
    top: 206px;
    right: 153px;
  }
  .contents .cv_map_content .left li.gnav_link30 {
    top: 229px;
    right: 125px;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link31 {
    top: 138px;
    left: 58px;
    height: 43px;
  }
  .contents .cv_map_content .left li.gnav_link32 {
    top: 138px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link33 {
    top: 138px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link34 {
    top: 160px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link35 {
    top: 160px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link36 {
    top: 190px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link37 {
    top: 190px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link38 {
    top: 213px;
    left: 87px;
  }
  .contents .cv_map_content .left li.gnav_link39 {
    top: 213px;
    left: 115px;
  }
  .contents .cv_map_content .left li.gnav_link40 {
    top: 75px;
    left: 1px;
  }
  .contents .cv_map_content .left li.gnav_link41 {
    top: 160px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link42 {
    top: 160px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link43 {
    top: 183px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link44 {
    top: 183px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link45 {
    top: 206px;
    left: 0;
  }
  .contents .cv_map_content .left li.gnav_link46 {
    top: 206px;
    left: 29px;
  }
  .contents .cv_map_content .left li.gnav_link47 {
    top: 229px;
    left: 0;
    width: 55px;
  }
  .contents .cv_map_content .left li.gnav_link01 a {
    background: #6077e6;
  }
  .contents .cv_map_content .left li.gnav_link02 a,
  .contents .cv_map_content .left li.gnav_link03 a,
  .contents .cv_map_content .left li.gnav_link04 a,
  .contents .cv_map_content .left li.gnav_link05 a,
  .contents .cv_map_content .left li.gnav_link06 a,
  .contents .cv_map_content .left li.gnav_link07 a {
    background: #38aee7;
  }
  .contents .cv_map_content .left li.gnav_link08 a,
  .contents .cv_map_content .left li.gnav_link09 a,
  .contents .cv_map_content .left li.gnav_link10 a,
  .contents .cv_map_content .left li.gnav_link11 a,
  .contents .cv_map_content .left li.gnav_link12 a,
  .contents .cv_map_content .left li.gnav_link13 a {
    background: #2edbd8;
  }
  .contents .cv_map_content .left li.gnav_link14 a,
  .contents .cv_map_content .left li.gnav_link15 a,
  .contents .cv_map_content .left li.gnav_link16 a {
    background: #27d97d;
  }
  .contents .cv_map_content .left li.gnav_link17 a,
  .contents .cv_map_content .left li.gnav_link18 a,
  .contents .cv_map_content .left li.gnav_link19 a,
  .contents .cv_map_content .left li.gnav_link20 a,
  .contents .cv_map_content .left li.gnav_link21 a,
  .contents .cv_map_content .left li.gnav_link22 a,
  .contents .cv_map_content .left li.gnav_link23 a,
  .contents .cv_map_content .left li.gnav_link24 a {
    background: #9adb58;
  }
  .contents .cv_map_content .left li.gnav_link25 a,
  .contents .cv_map_content .left li.gnav_link26 a,
  .contents .cv_map_content .left li.gnav_link27 a,
  .contents .cv_map_content .left li.gnav_link28 a,
  .contents .cv_map_content .left li.gnav_link29 a,
  .contents .cv_map_content .left li.gnav_link30 a {
    background: #d6d600;
  }
  .contents .cv_map_content .left li.gnav_link31 a,
  .contents .cv_map_content .left li.gnav_link32 a,
  .contents .cv_map_content .left li.gnav_link33 a,
  .contents .cv_map_content .left li.gnav_link34 a,
  .contents .cv_map_content .left li.gnav_link35 a {
    background: #edc12f;
  }
  .contents .cv_map_content .left li.gnav_link36 a,
  .contents .cv_map_content .left li.gnav_link37 a,
  .contents .cv_map_content .left li.gnav_link38 a,
  .contents .cv_map_content .left li.gnav_link39 a {
    background: #ff9d57;
  }
  .contents .cv_map_content .left li.gnav_link40 a,
  .contents .cv_map_content .left li.gnav_link41 a,
  .contents .cv_map_content .left li.gnav_link42 a,
  .contents .cv_map_content .left li.gnav_link43 a,
  .contents .cv_map_content .left li.gnav_link44 a,
  .contents .cv_map_content .left li.gnav_link45 a,
  .contents .cv_map_content .left li.gnav_link46 a,
  .contents .cv_map_content .left li.gnav_link47 a {
    background: #ff7d8a;
  }
  .contents .cv_map_content .left .map_btn a {
    position: relative;
    display: block;
    padding: 8px 18px;
    color: #fff;
    font-size: 22px;
    font-weight: bold;
    width: 301px;
    background: linear-gradient(
      to bottom,
      rgb(246, 41, 12) 0%,
      rgb(132, 208, 46) 0%,
      rgb(114, 177, 42) 100%
    );
    border: 1px solid #6ba428;
    border-radius: 8px;
  }
  .contents .cv_map_content .left .map_btn a:after {
    content: "";
    position: absolute;
    top: 15px;
    right: 10px;
    width: 13px;
    height: 15px;
    background: url(/img/btn_arrow_green.jpg) no-repeat;
  }
  .contents .cv_map_content .right {
    float: right;
    width: 52%;
  }
  .contents .cv_map_content .right .txt {
    margin-bottom: 10px;
    font-size: 18px;
    font-weight: bold;
    text-align: center;
  }
  .contents .cv_map_content .right .btn {
    margin-bottom: 10px;
    background: #fff;
  }
  .contents .cv_map_content .right .btn.tel.pcOnly {
    margin-bottom: 0;
  }
  .contents .cv_map_content .right .btn a {
    display: block;
    position: relative;
    padding: 15px 0 15px 85px;
    background: url(/img/index_arrow.gif) no-repeat 95% 50%;
    border: 2px solid #7bbd26;
    color: #76ba1d;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
  }
  .contents .cv_map_content .right .btn > span {
    display: block;
    position: relative;
    padding: 15px 0 15px 85px;
    border: 2px solid #7bbd26;
    color: #76ba1d;
    font-weight: bold;
    line-height: 1.2;
    text-decoration: none;
  }
  .contents .cv_map_content .right .btn.mail a {
    font-size: 22px;
  }
  .contents .cv_map_content .right .btn.tel > span {
    font-size: 24px;
  }
  .contents .cv_map_content .right .btn.tel > span > span {
    font-size: 18px;
  }
  .contents .cv_map_content .right .btn.mail a:before {
    content: "";
    position: absolute;
    width: 43px;
    height: 30px;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    background: url(/img/index_icon_mail.gif) no-repeat 0 0;
  }
  .contents .cv_map_content .right .btn.tel > span:before {
    content: "";
    position: absolute;
    width: 42px;
    height: 49px;
    top: 50%;
    transform: translateY(-50%);
    left: 25px;
    background: url(/img/index_icon_phone.gif) no-repeat 0 0;
  }
  .contents .cv_map_content .left ul li a:hover,
  .contents .cv_map_content .left .map_btn a:hover,
  .contents .cv_map_content .right .btn a:hover {
    filter: alpha(opacity=70);
    -moz-opacity: 0.7;
    text-decoration: none;
    opacity: 0.7;
  }
}

@media screen and (max-width: 767px) {
  .contents .cv_map {
    margin: 20px 13px 50px;
  }
  .contents .cv_map_ttl {
    padding: 5px 0;
    background: #dbedfc;
    font-size: 17px;
    text-align: center;
  }
  .contents .cv_map_content {
    background: #f2f7e8;
    overflow: hidden;
    padding: 15px;
    color: #333333;
  }
  .contents .cv_map_content .left {
    position: relative;
  }
  .contents .cv_map_content .left .map_station {
    margin-bottom: 10px;
  }
  .contents .cv_map_content .left .map_ttl {
    position: absolute;
    top: 0;
    width: 34.85%;
    margin-bottom: 0 !important;
  }
  .contents .cv_map_content .left .map_btn {
    margin-bottom: 10px;
  }
  .contents .cv_map_content .left .map_btn a {
    position: relative;
    display: block;
    padding: 10px;
    color: #fff;
    font-size: 17px;
    font-weight: bold;
    background: linear-gradient(
      to bottom,
      rgb(246, 41, 12) 0%,
      rgb(132, 208, 46) 0%,
      rgb(114, 177, 42) 100%
    );
    border: 1px solid #6ba428;
    border-radius: 5px;
  }
  .contents .cv_map_content .left .map_btn a:after {
    position: absolute;
    right: 3.5%;
    top: 35%;
    width: 13px;
    height: 15px;
    background: url(/img/btn_arrow_green.jpg) no-repeat;
    background-size: 10px;
    content: "";
  }
  .contents .cv_map_content .right .txt {
    margin-bottom: 10px;
    font-size: 14px;
    text-align: center;
  }
  .contents .cv_map_content .right .btn {
    margin-bottom: 10px;
    background: #fff;
  }
  .contents .cv_map_content .right .btn.tel.spOnly {
    margin-bottom: 0;
  }
  .contents .cv_map_content .right .btn a {
    display: block;
    position: relative;
    border: 1px solid #7bbd26;
    font-size: 14px;
    font-weight: bold;
    padding: 15px 0 15px 50px;
    line-height: 1.2;
    color: #76ba1d;
    background: url(/img/index_arrow.gif) no-repeat 95% 50%;
    background-size: 8px;
  }
  .contents .cv_map_content .right .btn.tel a,
  .contents .cv_map_content .right .btn.tel a span {
    font-size: 10px;
  }
  .contents .cv_map_content .right .btn.mail a:before {
    content: "";
    width: 25px;
    height: 18px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 15px;
    background: url(/img/index_icon_mail.gif) no-repeat 0 0;
    background-size: 100%;
  }
  .contents .cv_map_content .right .btn.tel a:before {
    content: "";
    position: absolute;
    width: 20px;
    height: 25px;
    top: 50%;
    transform: translateY(-50%);
    left: 20px;
    background: url(/img/index_icon_phone.gif) no-repeat 0 0;
    background-size: 100%;
  }
}
/*new_icon*/
.img_box{
  position: relative;
}
.new_icon::after{
  display: block;
  content: "";
  position: absolute;
  width: 48px;
  height: 48px;
  top: 0;
  left: 0;
  background: url(/column/caremanagement/top/img/icon_new.png) no-repeat;
  background-size: contain;
  z-index: 3;
}
